<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細参照</title>

</head>
	<body>
		<header style="background-color:gray">
			<div style="text-align:right">
			<font color="white">ユーザ名 &nbsp; さん </font> &nbsp;&nbsp; <a href=><font color="red"><u>ログアウト</u></font></a>
			</div>
		</header><br>

		<div style="text-align:center">
			<h1><b>ユーザ情報詳細参照</b></h1>
		<br>

			<h2><font size="4"><b>ログインID</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;id0001</font></h2>
			<h2><font size="4"><b>ユーザ名</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;田中太郎</font></h2>
			<h2><font size="4"><b>生年月日</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1989年04月26日</font></h2>
			<h2><font size="4"><b>登録日時</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2017年01月01日&nbsp;10:50</font></h2>
			<h2><font size="4"><b>更新日時</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2017年02月01日&nbsp;01:05</font></h2>
		<br>
		<br>
	<a href=><u><font size="2">戻る</font></u></a>


		</div>

	</body>

</html>